.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.041600px;}
.ls70{letter-spacing:-1.903200px;}
.ls18{letter-spacing:-1.808400px;}
.ls3a{letter-spacing:-1.682400px;}
.ls2e{letter-spacing:-1.629600px;}
.ls39{letter-spacing:-1.608000px;}
.ls7c{letter-spacing:-1.600800px;}
.ls85{letter-spacing:-1.411200px;}
.ls5b{letter-spacing:-1.408800px;}
.ls3f{letter-spacing:-1.322400px;}
.ls3d{letter-spacing:-1.132800px;}
.ls73{letter-spacing:-1.024800px;}
.ls1d{letter-spacing:-0.986400px;}
.ls87{letter-spacing:-0.916800px;}
.ls33{letter-spacing:-0.914400px;}
.ls42{letter-spacing:-0.883200px;}
.ls83{letter-spacing:-0.813600px;}
.ls12{letter-spacing:-0.764800px;}
.ls78{letter-spacing:-0.756000px;}
.ls6c{letter-spacing:-0.753600px;}
.ls30{letter-spacing:-0.744000px;}
.ls67{letter-spacing:-0.736800px;}
.ls53{letter-spacing:-0.700800px;}
.ls49{letter-spacing:-0.696000px;}
.ls79{letter-spacing:-0.655200px;}
.ls3b{letter-spacing:-0.650400px;}
.ls4c{letter-spacing:-0.648000px;}
.ls52{letter-spacing:-0.645600px;}
.ls76{letter-spacing:-0.638400px;}
.ls2b{letter-spacing:-0.633600px;}
.ls80{letter-spacing:-0.609600px;}
.ls69{letter-spacing:-0.595200px;}
.ls71{letter-spacing:-0.583200px;}
.ls57{letter-spacing:-0.573600px;}
.ls82{letter-spacing:-0.559200px;}
.ls48{letter-spacing:-0.556800px;}
.ls86{letter-spacing:-0.549600px;}
.ls22{letter-spacing:-0.540000px;}
.ls74{letter-spacing:-0.475200px;}
.ls29{letter-spacing:-0.460800px;}
.ls5c{letter-spacing:-0.458400px;}
.ls5e{letter-spacing:-0.446400px;}
.ls60{letter-spacing:-0.444000px;}
.ls50{letter-spacing:-0.429600px;}
.ls14{letter-spacing:-0.423800px;}
.ls5f{letter-spacing:-0.422400px;}
.ls5d{letter-spacing:-0.420000px;}
.ls7f{letter-spacing:-0.415200px;}
.ls0{letter-spacing:-0.394400px;}
.ls28{letter-spacing:-0.391200px;}
.ls1{letter-spacing:-0.382800px;}
.ls3{letter-spacing:-0.377000px;}
.ls5{letter-spacing:-0.371200px;}
.ls38{letter-spacing:-0.362400px;}
.ls24{letter-spacing:-0.360000px;}
.ls1c{letter-spacing:-0.357600px;}
.ls4f{letter-spacing:-0.338400px;}
.ls72{letter-spacing:-0.316800px;}
.ls6d{letter-spacing:-0.309600px;}
.ls84{letter-spacing:-0.304800px;}
.ls66{letter-spacing:-0.302400px;}
.ls81{letter-spacing:-0.300000px;}
.ls62{letter-spacing:-0.297600px;}
.ls55{letter-spacing:-0.292800px;}
.ls77{letter-spacing:-0.290400px;}
.ls63{letter-spacing:-0.285600px;}
.lsb{letter-spacing:-0.284800px;}
.ls65{letter-spacing:-0.283200px;}
.ls64{letter-spacing:-0.280800px;}
.ls68{letter-spacing:-0.278400px;}
.ls61{letter-spacing:-0.271200px;}
.ls6e{letter-spacing:-0.266400px;}
.ls7e{letter-spacing:-0.264000px;}
.ls32{letter-spacing:-0.230400px;}
.ls4a{letter-spacing:-0.216000px;}
.ls2a{letter-spacing:-0.213600px;}
.ls3c{letter-spacing:-0.208800px;}
.ls36{letter-spacing:-0.196800px;}
.ls13{letter-spacing:-0.188800px;}
.ls59{letter-spacing:-0.168000px;}
.ls41{letter-spacing:-0.158400px;}
.ls23{letter-spacing:-0.156000px;}
.ls3e{letter-spacing:-0.153600px;}
.ls6b{letter-spacing:-0.148800px;}
.ls51{letter-spacing:-0.146400px;}
.ls4d{letter-spacing:-0.144000px;}
.ls4e{letter-spacing:-0.141600px;}
.ls7b{letter-spacing:-0.112800px;}
.ls7a{letter-spacing:-0.088800px;}
.ls6a{letter-spacing:-0.072000px;}
.ls6f{letter-spacing:-0.067200px;}
.ls54{letter-spacing:-0.038400px;}
.ls1b{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.028800px;}
.ls4b{letter-spacing:-0.026400px;}
.ls11{letter-spacing:-0.025600px;}
.ls1e{letter-spacing:-0.024000px;}
.ls25{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.019200px;}
.ls58{letter-spacing:-0.016800px;}
.ls10{letter-spacing:-0.016000px;}
.ls2f{letter-spacing:-0.014400px;}
.ls19{letter-spacing:-0.013200px;}
.ls8{letter-spacing:-0.012800px;}
.ls21{letter-spacing:-0.012000px;}
.ls5a{letter-spacing:-0.011200px;}
.lse{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.007800px;}
.ls20{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006400px;}
.ls1a{letter-spacing:-0.004800px;}
.ls45{letter-spacing:-0.004400px;}
.lsc{letter-spacing:-0.003200px;}
.ls1f{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.002400px;}
.ls15{letter-spacing:0.002600px;}
.ls31{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.008400px;}
.ls46{letter-spacing:0.009600px;}
.ls17{letter-spacing:0.012800px;}
.ls7d{letter-spacing:0.033600px;}
.ls75{letter-spacing:0.074400px;}
.ls40{letter-spacing:0.129600px;}
.ls47{letter-spacing:0.160800px;}
.ls34{letter-spacing:0.187200px;}
.ls44{letter-spacing:0.246400px;}
.ls56{letter-spacing:0.280800px;}
.ls43{letter-spacing:0.290400px;}
.ls2c{letter-spacing:0.326400px;}
.ls37{letter-spacing:0.350400px;}
.ls35{letter-spacing:0.352800px;}
.ls27{letter-spacing:0.357600px;}
.ls26{letter-spacing:7.387200px;}
.ls9{letter-spacing:8.057600px;}
.lsd{letter-spacing:8.268800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.012800px;}
.ws1d{word-spacing:-0.012000px;}
.ws18{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.008400px;}
.ws26{word-spacing:-0.007200px;}
.wsd{word-spacing:-0.005200px;}
.ws19{word-spacing:-0.004800px;}
.ws16{word-spacing:-0.002400px;}
.ws2{word-spacing:0.000000px;}
.ws11{word-spacing:0.002400px;}
.ws6{word-spacing:0.003200px;}
.ws1c{word-spacing:0.004400px;}
.ws15{word-spacing:0.004800px;}
.wse{word-spacing:0.005200px;}
.ws9{word-spacing:0.006400px;}
.ws14{word-spacing:0.007200px;}
.ws24{word-spacing:0.008400px;}
.ws10{word-spacing:0.008800px;}
.ws7{word-spacing:0.009600px;}
.ws4{word-spacing:0.011600px;}
.ws17{word-spacing:0.012000px;}
.wsb{word-spacing:0.012800px;}
.ws1b{word-spacing:0.014400px;}
.wsa{word-spacing:0.016000px;}
.ws1a{word-spacing:0.016800px;}
.ws3{word-spacing:0.017400px;}
.ws25{word-spacing:0.019200px;}
.ws13{word-spacing:0.021600px;}
.wsc{word-spacing:0.022400px;}
.ws1{word-spacing:0.023200px;}
.ws23{word-spacing:0.024000px;}
.ws8{word-spacing:0.025600px;}
.ws1f{word-spacing:0.026400px;}
.ws0{word-spacing:0.029000px;}
.ws12{word-spacing:0.031200px;}
.ws22{word-spacing:0.033600px;}
.ws21{word-spacing:0.139200px;}
.ws1e{word-spacing:0.211200px;}
.ws20{word-spacing:0.645600px;}
._6{margin-left:-9.801200px;}
._7{margin-left:-8.582400px;}
._9{margin-left:-7.565200px;}
._4{margin-left:-4.257200px;}
._3{margin-left:-3.010200px;}
._0{margin-left:-1.647200px;}
._1{width:1.067200px;}
._2{width:2.209800px;}
._5{width:4.292000px;}
._41{width:5.908800px;}
._8{width:8.057600px;}
._2a{width:11.788000px;}
._3e{width:16.011200px;}
._2b{width:30.168000px;}
._2c{width:31.815200px;}
._1f{width:33.281600px;}
._30{width:34.605600px;}
._29{width:36.078400px;}
._2e{width:41.900000px;}
._2f{width:53.304000px;}
._2d{width:54.951200px;}
._31{width:56.612800px;}
._34{width:57.855200px;}
._38{width:62.083200px;}
._32{width:72.075200px;}
._33{width:77.836800px;}
._21{width:85.786400px;}
._39{width:89.152800px;}
._35{width:99.303200px;}
._36{width:100.519200px;}
._37{width:101.652000px;}
._3c{width:119.324000px;}
._1e{width:122.957600px;}
._40{width:137.076600px;}
._20{width:140.141600px;}
._3d{width:144.746400px;}
._3a{width:156.062400px;}
._3b{width:157.245600px;}
._3f{width:161.043200px;}
._1b{width:189.494400px;}
._15{width:206.896000px;}
._16{width:213.744800px;}
._25{width:216.571200px;}
._17{width:224.451200px;}
._c{width:229.488600px;}
._18{width:240.238400px;}
._1d{width:242.308800px;}
._12{width:248.460000px;}
._b{width:263.760000px;}
._23{width:267.062400px;}
._22{width:271.269600px;}
._a{width:286.960800px;}
._19{width:290.061600px;}
._d{width:293.088000px;}
._1a{width:311.443200px;}
._1c{width:314.018400px;}
._11{width:315.248000px;}
._27{width:319.773600px;}
._14{width:326.894400px;}
._10{width:328.754400px;}
._f{width:331.627200px;}
._28{width:354.752800px;}
._13{width:367.268000px;}
._e{width:370.322400px;}
._26{width:378.988800px;}
._24{width:391.429400px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:12.000000px;}
.fs4{font-size:13.000000px;}
.fs3{font-size:16.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:58.000000px;}
.fs1{font-size:84.000000px;}
.y1{bottom:0.000000px;}
.yd3{bottom:30.270013px;}
.y0{bottom:49.005042px;}
.yd2{bottom:50.626547px;}
.yd1{bottom:61.873927px;}
.y29{bottom:63.465546px;}
.yd0{bottom:73.121307px;}
.ycf{bottom:169.264379px;}
.yce{bottom:179.707755px;}
.ycd{bottom:190.151131px;}
.ycc{bottom:200.594508px;}
.ycb{bottom:211.037884px;}
.yca{bottom:221.481260px;}
.yc9{bottom:231.924636px;}
.yc8{bottom:242.368012px;}
.y25{bottom:249.641003px;}
.yc7{bottom:252.811388px;}
.y24{bottom:253.657810px;}
.y23{bottom:262.494785px;}
.yc6{bottom:263.254764px;}
.y22{bottom:266.511591px;}
.yc5{bottom:285.749043px;}
.y21{bottom:313.909911px;}
.yc4{bottom:327.606900px;}
.y20{bottom:330.780499px;}
.yc3{bottom:338.371782px;}
.y1f{bottom:347.651087px;}
.yc2{bottom:349.137145px;}
.yc1{bottom:364.456603px;}
.y1e{bottom:364.521675px;}
.yc0{bottom:375.221484px;}
.y1b{bottom:381.391460px;}
.y1d{bottom:381.392264px;}
.ybf{bottom:385.986848px;}
.y1c{bottom:386.363303px;}
.ybe{bottom:401.306306px;}
.y1a{bottom:414.203308px;}
.y28{bottom:424.871786px;}
.ybd{bottom:427.390645px;}
.ybc{bottom:438.155848px;}
.y27{bottom:441.606124px;}
.y19{bottom:447.013871px;}
.y6e{bottom:451.534225px;}
.ybb{bottom:453.475306px;}
.y18{bottom:463.884459px;}
.y6c{bottom:467.335860px;}
.y6d{bottom:471.051406px;}
.y6b{bottom:478.582598px;}
.yba{bottom:479.559806px;}
.y17{bottom:480.755047px;}
.y6a{bottom:489.829978px;}
.yb9{bottom:490.324848px;}
.y16{bottom:497.625636px;}
.y69{bottom:505.631453px;}
.yb8{bottom:505.644307px;}
.y15{bottom:514.496224px;}
.yb7{bottom:516.409509px;}
.y68{bottom:516.878190px;}
.y67{bottom:528.125570px;}
.y14{bottom:531.366812px;}
.yb6{bottom:531.728967px;}
.yb5{bottom:542.494009px;}
.y66{bottom:543.927045px;}
.yb4{bottom:557.813468px;}
.y65{bottom:559.728681px;}
.y13{bottom:564.178660px;}
.yb3{bottom:568.578510px;}
.y64{bottom:570.975740px;}
.yb2{bottom:583.897968px;}
.y63{bottom:586.777215px;}
.y12{bottom:596.990508px;}
.y62{bottom:598.024113px;}
.yb1{bottom:599.217587px;}
.y61{bottom:609.271493px;}
.y10{bottom:613.861096px;}
.yb0{bottom:614.537045px;}
.y11{bottom:618.831814px;}
.y60{bottom:625.072968px;}
.y26{bottom:627.201876px;}
.yaf{bottom:629.856503px;}
.yd{bottom:630.730560px;}
.yf{bottom:630.731685px;}
.ye{bottom:635.702403px;}
.y5f{bottom:640.874443px;}
.yae{bottom:645.176122px;}
.yc{bottom:647.601148px;}
.y5e{bottom:652.121502px;}
.y5c{bottom:652.121663px;}
.y5d{bottom:655.837048px;}
.yb{bottom:664.471736px;}
.y5b{bottom:667.923137px;}
.yac{bottom:671.260622px;}
.yad{bottom:674.976168px;}
.yab{bottom:682.025825px;}
.y5a{bottom:683.724612px;}
.y59{bottom:694.971350px;}
.ya{bottom:697.283585px;}
.yaa{bottom:697.345283px;}
.y57{bottom:706.218730px;}
.ya8{bottom:708.110325px;}
.y58{bottom:709.934276px;}
.ya9{bottom:711.825871px;}
.y56{bottom:722.020205px;}
.ya7{bottom:723.429783px;}
.y9{bottom:730.095433px;}
.y55{bottom:733.268871px;}
.ya4{bottom:734.194504px;}
.ya6{bottom:734.194825px;}
.ya5{bottom:737.910371px;}
.y54{bottom:744.515287px;}
.ya3{bottom:744.959867px;}
.y8{bottom:746.966021px;}
.y53{bottom:755.761703px;}
.ya2{bottom:760.279325px;}
.y7{bottom:763.836609px;}
.y52{bottom:767.008119px;}
.y9f{bottom:771.044206px;}
.ya1{bottom:771.044367px;}
.ya0{bottom:774.759913px;}
.y51{bottom:778.255499px;}
.y4f{bottom:778.255660px;}
.y9e{bottom:781.809570px;}
.y50{bottom:781.971045px;}
.y4d{bottom:794.057135px;}
.y9d{bottom:797.129028px;}
.y4e{bottom:797.772681px;}
.y9b{bottom:807.894070px;}
.y4b{bottom:809.858610px;}
.y9c{bottom:811.609455px;}
.y4c{bottom:813.574156px;}
.y99{bottom:823.213528px;}
.y5{bottom:824.589204px;}
.y4a{bottom:825.660245px;}
.y9a{bottom:826.929074px;}
.y98{bottom:833.978570px;}
.y49{bottom:841.461720px;}
.y97{bottom:849.298028px;}
.y4{bottom:853.510694px;}
.y48{bottom:857.263195px;}
.y95{bottom:860.063231px;}
.y96{bottom:863.778616px;}
.y47{bottom:868.510093px;}
.y94{bottom:875.382689px;}
.y46{bottom:879.757474px;}
.y3{bottom:882.432185px;}
.y92{bottom:886.147731px;}
.y93{bottom:889.863277px;}
.y44{bottom:895.558949px;}
.y45{bottom:899.274495px;}
.y91{bottom:901.467189px;}
.y2{bottom:911.353675px;}
.y43{bottom:911.360424px;}
.y8f{bottom:912.232231px;}
.y90{bottom:915.947777px;}
.y42{bottom:927.162220px;}
.y8d{bottom:927.551689px;}
.y8e{bottom:931.267236px;}
.y8c{bottom:938.316892px;}
.y41{bottom:938.409279px;}
.y8a{bottom:953.636350px;}
.y40{bottom:954.210754px;}
.y8b{bottom:957.351896px;}
.y89{bottom:964.401392px;}
.y3f{bottom:970.012068px;}
.y88{bottom:979.720850px;}
.y3e{bottom:985.813704px;}
.y86{bottom:990.485892px;}
.y87{bottom:994.201439px;}
.y3d{bottom:1001.615178px;}
.y85{bottom:1005.805351px;}
.y3c{bottom:1012.862398px;}
.y83{bottom:1016.570553px;}
.y84{bottom:1020.285939px;}
.y3b{bottom:1028.663873px;}
.y82{bottom:1031.890011px;}
.y3a{bottom:1044.465348px;}
.y39{bottom:1055.712246px;}
.y81{bottom:1057.974512px;}
.y38{bottom:1066.959626px;}
.y80{bottom:1068.739554px;}
.y37{bottom:1082.761101px;}
.y7f{bottom:1084.059012px;}
.y36{bottom:1094.008160px;}
.y7e{bottom:1094.824214px;}
.y35{bottom:1109.809635px;}
.y7d{bottom:1110.143673px;}
.y7c{bottom:1120.908715px;}
.y34{bottom:1125.611110px;}
.y7b{bottom:1136.228173px;}
.y33{bottom:1141.412746px;}
.y32{bottom:1157.214221px;}
.y7a{bottom:1162.312673px;}
.y31{bottom:1173.015695px;}
.y79{bottom:1173.077554px;}
.y78{bottom:1183.842918px;}
.y30{bottom:1184.262915px;}
.y77{bottom:1199.162376px;}
.y2f{bottom:1200.064390px;}
.y76{bottom:1209.926775px;}
.y2e{bottom:1215.865865px;}
.y75{bottom:1220.692138px;}
.y72{bottom:1231.457341px;}
.y74{bottom:1231.457502px;}
.y2d{bottom:1231.667501px;}
.y73{bottom:1235.173048px;}
.y71{bottom:1242.222705px;}
.y2c{bottom:1247.468975px;}
.y70{bottom:1252.987104px;}
.y2b{bottom:1263.270450px;}
.y6f{bottom:1263.752467px;}
.y2a{bottom:1283.626502px;}
.y6{bottom:1297.698822px;}
.he{height:10.044000px;}
.h8{height:10.881000px;}
.h7{height:13.392000px;}
.hd{height:20.088000px;}
.hc{height:20.112000px;}
.h9{height:21.762000px;}
.hf{height:23.436000px;}
.h6{height:26.784000px;}
.h5{height:26.816000px;}
.hb{height:36.872000px;}
.h3{height:48.546000px;}
.h4{height:70.308000px;}
.ha{height:1262.080672px;}
.h1{height:1276.541176px;}
.h2{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:902.174790px;}
.w2{width:955.951798px;}
.w0{width:956.000000px;}
.x1{left:0.048202px;}
.x0{left:27.314286px;}
.xb{left:32.305248px;}
.xd{left:61.971776px;}
.xc{left:76.325594px;}
.x2{left:209.458315px;}
.xa{left:215.890026px;}
.x3{left:220.390456px;}
.x10{left:247.141585px;}
.x11{left:253.964694px;}
.x19{left:257.036266px;}
.xe{left:274.311587px;}
.xf{left:280.248588px;}
.x12{left:293.519314px;}
.x17{left:294.783162px;}
.x13{left:300.342423px;}
.x18{left:301.606271px;}
.x14{left:368.453165px;}
.x8{left:375.063704px;}
.x9{left:382.979706px;}
.x6{left:512.206965px;}
.x7{left:520.122967px;}
.x4{left:687.408828px;}
.x5{left:691.367471px;}
.x15{left:694.068693px;}
.x16{left:700.891802px;}
.x1a{left:760.551504px;}
.x1f{left:763.828575px;}
.x1b{left:766.365591px;}
.x36{left:776.313293px;}
.x1c{left:778.768847px;}
.x3a{left:784.754371px;}
.x22{left:792.012098px;}
.x23{left:793.684054px;}
.x20{left:804.519470px;}
.x32{left:806.089881px;}
.x2d{left:807.698532px;}
.x39{left:810.220444px;}
.x37{left:815.324198px;}
.x2a{left:820.046678px;}
.x29{left:821.089280px;}
.x2b{left:826.574310px;}
.x3c{left:830.484912px;}
.x2c{left:832.511311px;}
.x21{left:835.229725px;}
.x35{left:838.507279px;}
.x2e{left:840.858396px;}
.x2f{left:846.795236px;}
.x33{left:847.837999px;}
.x26{left:853.270007px;}
.x38{left:857.087581px;}
.x27{left:866.384239px;}
.x25{left:869.500477px;}
.x34{left:877.605108px;}
.x24{left:879.644521px;}
.x1d{left:882.713522px;}
.x1e{left:889.536631px;}
.x3b{left:898.082467px;}
.x30{left:918.310463px;}
.x31{left:924.247464px;}
.x28{left:926.098569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.694215pt;}
.ls70{letter-spacing:-1.579364pt;}
.ls18{letter-spacing:-1.500695pt;}
.ls3a{letter-spacing:-1.396134pt;}
.ls2e{letter-spacing:-1.352318pt;}
.ls39{letter-spacing:-1.334393pt;}
.ls7c{letter-spacing:-1.328418pt;}
.ls85{letter-spacing:-1.171079pt;}
.ls5b{letter-spacing:-1.169088pt;}
.ls3f{letter-spacing:-1.097389pt;}
.ls3d{letter-spacing:-0.940050pt;}
.ls73{letter-spacing:-0.850427pt;}
.ls1d{letter-spacing:-0.818561pt;}
.ls87{letter-spacing:-0.760803pt;}
.ls33{letter-spacing:-0.758812pt;}
.ls42{letter-spacing:-0.732921pt;}
.ls83{letter-spacing:-0.675163pt;}
.ls12{letter-spacing:-0.634667pt;}
.ls78{letter-spacing:-0.627364pt;}
.ls6c{letter-spacing:-0.625372pt;}
.ls30{letter-spacing:-0.617406pt;}
.ls67{letter-spacing:-0.611431pt;}
.ls53{letter-spacing:-0.581556pt;}
.ls49{letter-spacing:-0.577573pt;}
.ls79{letter-spacing:-0.543715pt;}
.ls3b{letter-spacing:-0.539732pt;}
.ls4c{letter-spacing:-0.537741pt;}
.ls52{letter-spacing:-0.535749pt;}
.ls76{letter-spacing:-0.529774pt;}
.ls2b{letter-spacing:-0.525791pt;}
.ls80{letter-spacing:-0.505874pt;}
.ls69{letter-spacing:-0.493925pt;}
.ls71{letter-spacing:-0.483967pt;}
.ls57{letter-spacing:-0.476000pt;}
.ls82{letter-spacing:-0.464050pt;}
.ls48{letter-spacing:-0.462059pt;}
.ls86{letter-spacing:-0.456084pt;}
.ls22{letter-spacing:-0.448117pt;}
.ls74{letter-spacing:-0.394343pt;}
.ls29{letter-spacing:-0.382393pt;}
.ls5c{letter-spacing:-0.380402pt;}
.ls5e{letter-spacing:-0.370444pt;}
.ls60{letter-spacing:-0.368452pt;}
.ls50{letter-spacing:-0.356502pt;}
.ls14{letter-spacing:-0.351689pt;}
.ls5f{letter-spacing:-0.350527pt;}
.ls5d{letter-spacing:-0.348536pt;}
.ls7f{letter-spacing:-0.344552pt;}
.ls0{letter-spacing:-0.327291pt;}
.ls28{letter-spacing:-0.324636pt;}
.ls1{letter-spacing:-0.317665pt;}
.ls3{letter-spacing:-0.312852pt;}
.ls5{letter-spacing:-0.308039pt;}
.ls38{letter-spacing:-0.300736pt;}
.ls24{letter-spacing:-0.298745pt;}
.ls1c{letter-spacing:-0.296753pt;}
.ls4f{letter-spacing:-0.280820pt;}
.ls72{letter-spacing:-0.262895pt;}
.ls6d{letter-spacing:-0.256921pt;}
.ls84{letter-spacing:-0.252937pt;}
.ls66{letter-spacing:-0.250946pt;}
.ls81{letter-spacing:-0.248954pt;}
.ls62{letter-spacing:-0.246962pt;}
.ls55{letter-spacing:-0.242979pt;}
.ls77{letter-spacing:-0.240987pt;}
.ls63{letter-spacing:-0.237004pt;}
.lsb{letter-spacing:-0.236340pt;}
.ls65{letter-spacing:-0.235013pt;}
.ls64{letter-spacing:-0.233021pt;}
.ls68{letter-spacing:-0.231029pt;}
.ls61{letter-spacing:-0.225054pt;}
.ls6e{letter-spacing:-0.221071pt;}
.ls7e{letter-spacing:-0.219079pt;}
.ls32{letter-spacing:-0.191197pt;}
.ls4a{letter-spacing:-0.179247pt;}
.ls2a{letter-spacing:-0.177255pt;}
.ls3c{letter-spacing:-0.173272pt;}
.ls36{letter-spacing:-0.163314pt;}
.ls13{letter-spacing:-0.156675pt;}
.ls59{letter-spacing:-0.139414pt;}
.ls41{letter-spacing:-0.131448pt;}
.ls23{letter-spacing:-0.129456pt;}
.ls3e{letter-spacing:-0.127464pt;}
.ls6b{letter-spacing:-0.123481pt;}
.ls51{letter-spacing:-0.121490pt;}
.ls4d{letter-spacing:-0.119498pt;}
.ls4e{letter-spacing:-0.117506pt;}
.ls7b{letter-spacing:-0.093607pt;}
.ls7a{letter-spacing:-0.073690pt;}
.ls6a{letter-spacing:-0.059749pt;}
.ls6f{letter-spacing:-0.055766pt;}
.ls54{letter-spacing:-0.031866pt;}
.ls1b{letter-spacing:-0.029874pt;}
.lsa{letter-spacing:-0.023900pt;}
.ls4b{letter-spacing:-0.021908pt;}
.ls11{letter-spacing:-0.021244pt;}
.ls1e{letter-spacing:-0.019916pt;}
.ls25{letter-spacing:-0.017925pt;}
.lsf{letter-spacing:-0.015933pt;}
.ls58{letter-spacing:-0.013941pt;}
.ls10{letter-spacing:-0.013278pt;}
.ls2f{letter-spacing:-0.011950pt;}
.ls19{letter-spacing:-0.010954pt;}
.ls8{letter-spacing:-0.010622pt;}
.ls21{letter-spacing:-0.009958pt;}
.ls5a{letter-spacing:-0.009294pt;}
.lse{letter-spacing:-0.007967pt;}
.ls16{letter-spacing:-0.006473pt;}
.ls20{letter-spacing:-0.005975pt;}
.ls7{letter-spacing:-0.005311pt;}
.ls1a{letter-spacing:-0.003983pt;}
.ls45{letter-spacing:-0.003651pt;}
.lsc{letter-spacing:-0.002656pt;}
.ls1f{letter-spacing:-0.001992pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.001992pt;}
.ls15{letter-spacing:0.002158pt;}
.ls31{letter-spacing:0.005975pt;}
.ls6{letter-spacing:0.006971pt;}
.ls46{letter-spacing:0.007967pt;}
.ls17{letter-spacing:0.010622pt;}
.ls7d{letter-spacing:0.027883pt;}
.ls75{letter-spacing:0.061741pt;}
.ls40{letter-spacing:0.107548pt;}
.ls47{letter-spacing:0.133439pt;}
.ls34{letter-spacing:0.155347pt;}
.ls44{letter-spacing:0.204474pt;}
.ls56{letter-spacing:0.233021pt;}
.ls43{letter-spacing:0.240987pt;}
.ls2c{letter-spacing:0.270862pt;}
.ls37{letter-spacing:0.290778pt;}
.ls35{letter-spacing:0.292770pt;}
.ls27{letter-spacing:0.296753pt;}
.ls26{letter-spacing:6.130243pt;}
.ls9{letter-spacing:6.686572pt;}
.lsd{letter-spacing:6.861835pt;}
.wsf{word-spacing:-0.010622pt;}
.ws1d{word-spacing:-0.009958pt;}
.ws18{word-spacing:-0.007967pt;}
.ws5{word-spacing:-0.006971pt;}
.ws26{word-spacing:-0.005975pt;}
.wsd{word-spacing:-0.004315pt;}
.ws19{word-spacing:-0.003983pt;}
.ws16{word-spacing:-0.001992pt;}
.ws2{word-spacing:0.000000pt;}
.ws11{word-spacing:0.001992pt;}
.ws6{word-spacing:0.002656pt;}
.ws1c{word-spacing:0.003651pt;}
.ws15{word-spacing:0.003983pt;}
.wse{word-spacing:0.004315pt;}
.ws9{word-spacing:0.005311pt;}
.ws14{word-spacing:0.005975pt;}
.ws24{word-spacing:0.006971pt;}
.ws10{word-spacing:0.007303pt;}
.ws7{word-spacing:0.007967pt;}
.ws4{word-spacing:0.009626pt;}
.ws17{word-spacing:0.009958pt;}
.wsb{word-spacing:0.010622pt;}
.ws1b{word-spacing:0.011950pt;}
.wsa{word-spacing:0.013278pt;}
.ws1a{word-spacing:0.013941pt;}
.ws3{word-spacing:0.014439pt;}
.ws25{word-spacing:0.015933pt;}
.ws13{word-spacing:0.017925pt;}
.wsc{word-spacing:0.018589pt;}
.ws1{word-spacing:0.019252pt;}
.ws23{word-spacing:0.019916pt;}
.ws8{word-spacing:0.021244pt;}
.ws1f{word-spacing:0.021908pt;}
.ws0{word-spacing:0.024066pt;}
.ws12{word-spacing:0.025891pt;}
.ws22{word-spacing:0.027883pt;}
.ws21{word-spacing:0.115515pt;}
.ws1e{word-spacing:0.175264pt;}
.ws20{word-spacing:0.535749pt;}
._6{margin-left:-8.133492pt;}
._7{margin-left:-7.122075pt;}
._9{margin-left:-6.277955pt;}
._4{margin-left:-3.532823pt;}
._3{margin-left:-2.498004pt;}
._0{margin-left:-1.366923pt;}
._1{width:0.885612pt;}
._2{width:1.833795pt;}
._5{width:3.561702pt;}
._41{width:4.903397pt;}
._8{width:6.686572pt;}
._2a{width:9.782232pt;}
._3e{width:13.286840pt;}
._2b{width:25.034812pt;}
._2c{width:26.401735pt;}
._1f{width:27.618622pt;}
._30{width:28.717339pt;}
._29{width:29.939537pt;}
._2e{width:34.770572pt;}
._2f{width:44.234142pt;}
._2d{width:45.601066pt;}
._31{width:46.979939pt;}
._34{width:48.010940pt;}
._38{width:51.519531pt;}
._32{width:59.811358pt;}
._33{width:64.592603pt;}
._21{width:71.189551pt;}
._39{width:73.983146pt;}
._35{width:82.406421pt;}
._36{width:83.415515pt;}
._37{width:84.355565pt;}
._3c{width:99.020614pt;}
._1e{width:102.035944pt;}
._40{width:113.752548pt;}
._20{width:116.296028pt;}
._3d{width:120.117305pt;}
._3a{width:129.507849pt;}
._3b{width:130.489724pt;}
._3f{width:133.641149pt;}
._1b{width:157.251280pt;}
._15{width:171.691939pt;}
._16{width:177.375392pt;}
._25{width:179.720870pt;}
._17{width:186.260061pt;}
._c{width:190.440331pt;}
._18{width:199.361015pt;}
._1d{width:201.079130pt;}
._12{width:206.183682pt;}
._b{width:218.880335pt;}
._23{width:221.620820pt;}
._22{width:225.112151pt;}
._a{width:238.133439pt;}
._19{width:240.706628pt;}
._d{width:243.218075pt;}
._1a{width:258.450075pt;}
._1c{width:260.587096pt;}
._11{width:261.607476pt;}
._27{width:265.363029pt;}
._14{width:271.272201pt;}
._10{width:272.815715pt;}
._f{width:275.199699pt;}
._28{width:294.390399pt;}
._13{width:304.776095pt;}
._e{width:307.310778pt;}
._26{width:314.502561pt;}
._24{width:324.826350pt;}
.fs8{font-size:9.958159pt;}
.fs4{font-size:10.788006pt;}
.fs3{font-size:13.277545pt;}
.fs7{font-size:19.916318pt;}
.fs5{font-size:21.576011pt;}
.fs9{font-size:23.235704pt;}
.fs2{font-size:26.555091pt;}
.fs6{font-size:36.513250pt;}
.fs0{font-size:48.131102pt;}
.fs1{font-size:69.707113pt;}
.y1{bottom:0.000000pt;}
.yd3{bottom:25.119467pt;}
.y0{bottom:40.666667pt;}
.yd2{bottom:42.012267pt;}
.yd1{bottom:51.345867pt;}
.y29{bottom:52.666667pt;}
.yd0{bottom:60.679467pt;}
.ycf{bottom:140.463467pt;}
.yce{bottom:149.129867pt;}
.ycd{bottom:157.796267pt;}
.ycc{bottom:166.462667pt;}
.ycb{bottom:175.129067pt;}
.yca{bottom:183.795467pt;}
.yc9{bottom:192.461867pt;}
.yc8{bottom:201.128267pt;}
.y25{bottom:207.163733pt;}
.yc7{bottom:209.794667pt;}
.y24{bottom:210.497067pt;}
.y23{bottom:217.830400pt;}
.yc6{bottom:218.461067pt;}
.y22{bottom:221.163733pt;}
.yc5{bottom:237.127867pt;}
.y21{bottom:260.497067pt;}
.yc4{bottom:271.863467pt;}
.y20{bottom:274.497067pt;}
.yc3{bottom:280.796667pt;}
.y1f{bottom:288.497067pt;}
.yc2{bottom:289.730267pt;}
.yc1{bottom:302.443067pt;}
.y1e{bottom:302.497067pt;}
.yc0{bottom:311.376267pt;}
.y1b{bottom:316.496400pt;}
.y1d{bottom:316.497067pt;}
.ybf{bottom:320.309867pt;}
.y1c{bottom:320.622267pt;}
.ybe{bottom:333.022667pt;}
.y1a{bottom:343.725200pt;}
.y28{bottom:352.578400pt;}
.ybd{bottom:354.668667pt;}
.ybc{bottom:363.602133pt;}
.y27{bottom:366.465333pt;}
.y19{bottom:370.952933pt;}
.y6e{bottom:374.704133pt;}
.ybb{bottom:376.314933pt;}
.y18{bottom:384.952933pt;}
.y6c{bottom:387.817067pt;}
.y6d{bottom:390.900400pt;}
.y6b{bottom:397.150133pt;}
.yba{bottom:397.961067pt;}
.y17{bottom:398.952933pt;}
.y6a{bottom:406.483733pt;}
.yb9{bottom:406.894400pt;}
.y16{bottom:412.952933pt;}
.y69{bottom:419.596533pt;}
.yb8{bottom:419.607200pt;}
.y15{bottom:426.952933pt;}
.yb7{bottom:428.540667pt;}
.y68{bottom:428.929600pt;}
.y67{bottom:438.263200pt;}
.y14{bottom:440.952933pt;}
.yb6{bottom:441.253467pt;}
.yb5{bottom:450.186800pt;}
.y66{bottom:451.376000pt;}
.yb4{bottom:462.899600pt;}
.y65{bottom:464.488933pt;}
.y13{bottom:468.181733pt;}
.yb3{bottom:471.832933pt;}
.y64{bottom:473.822267pt;}
.yb2{bottom:484.545733pt;}
.y63{bottom:486.935067pt;}
.y12{bottom:495.410533pt;}
.y62{bottom:496.268267pt;}
.yb1{bottom:497.258667pt;}
.y61{bottom:505.601867pt;}
.y10{bottom:509.410533pt;}
.yb0{bottom:509.971467pt;}
.y11{bottom:513.535467pt;}
.y60{bottom:518.714667pt;}
.y26{bottom:520.481333pt;}
.yaf{bottom:522.684267pt;}
.yd{bottom:523.409600pt;}
.yf{bottom:523.410533pt;}
.ye{bottom:527.535467pt;}
.y5f{bottom:531.827467pt;}
.yae{bottom:535.397200pt;}
.yc{bottom:537.409600pt;}
.y5e{bottom:541.160800pt;}
.y5c{bottom:541.160933pt;}
.y5d{bottom:544.244133pt;}
.yb{bottom:551.409600pt;}
.y5b{bottom:554.273733pt;}
.yac{bottom:557.043333pt;}
.yad{bottom:560.126667pt;}
.yab{bottom:565.976800pt;}
.y5a{bottom:567.386533pt;}
.y59{bottom:576.719600pt;}
.ya{bottom:578.638400pt;}
.yaa{bottom:578.689600pt;}
.y57{bottom:586.053200pt;}
.ya8{bottom:587.622933pt;}
.y58{bottom:589.136533pt;}
.ya9{bottom:590.706267pt;}
.y56{bottom:599.166000pt;}
.ya7{bottom:600.335733pt;}
.y9{bottom:605.867200pt;}
.y55{bottom:608.500667pt;}
.ya4{bottom:609.268800pt;}
.ya6{bottom:609.269067pt;}
.ya5{bottom:612.352400pt;}
.y54{bottom:617.833467pt;}
.ya3{bottom:618.202400pt;}
.y8{bottom:619.867200pt;}
.y53{bottom:627.166267pt;}
.ya2{bottom:630.915200pt;}
.y7{bottom:633.867200pt;}
.y52{bottom:636.499067pt;}
.y9f{bottom:639.848400pt;}
.ya1{bottom:639.848533pt;}
.ya0{bottom:642.931867pt;}
.y51{bottom:645.832667pt;}
.y4f{bottom:645.832800pt;}
.y9e{bottom:648.782000pt;}
.y50{bottom:648.916000pt;}
.y4d{bottom:658.945600pt;}
.y9d{bottom:661.494800pt;}
.y4e{bottom:662.028933pt;}
.y9b{bottom:670.428133pt;}
.y4b{bottom:672.058400pt;}
.y9c{bottom:673.511333pt;}
.y4c{bottom:675.141733pt;}
.y99{bottom:683.140933pt;}
.y5{bottom:684.282533pt;}
.y4a{bottom:685.171333pt;}
.y9a{bottom:686.224267pt;}
.y98{bottom:692.074267pt;}
.y49{bottom:698.284133pt;}
.y97{bottom:704.787067pt;}
.y4{bottom:708.282933pt;}
.y48{bottom:711.396933pt;}
.y95{bottom:713.720533pt;}
.y96{bottom:716.803733pt;}
.y47{bottom:720.730133pt;}
.y94{bottom:726.433333pt;}
.y46{bottom:730.063733pt;}
.y3{bottom:732.283333pt;}
.y92{bottom:735.366667pt;}
.y93{bottom:738.450000pt;}
.y44{bottom:743.176533pt;}
.y45{bottom:746.259867pt;}
.y91{bottom:748.079467pt;}
.y2{bottom:756.283733pt;}
.y43{bottom:756.289333pt;}
.y8f{bottom:757.012800pt;}
.y90{bottom:760.096133pt;}
.y42{bottom:769.402400pt;}
.y8d{bottom:769.725600pt;}
.y8e{bottom:772.808933pt;}
.y8c{bottom:778.659067pt;}
.y41{bottom:778.735733pt;}
.y8a{bottom:791.371867pt;}
.y40{bottom:791.848533pt;}
.y8b{bottom:794.455200pt;}
.y89{bottom:800.305200pt;}
.y3f{bottom:804.961200pt;}
.y88{bottom:813.018000pt;}
.y3e{bottom:818.074133pt;}
.y86{bottom:821.951333pt;}
.y87{bottom:825.034667pt;}
.y3d{bottom:831.186933pt;}
.y85{bottom:834.664133pt;}
.y3c{bottom:840.520400pt;}
.y83{bottom:843.597600pt;}
.y84{bottom:846.680800pt;}
.y3b{bottom:853.633200pt;}
.y82{bottom:856.310400pt;}
.y3a{bottom:866.746000pt;}
.y39{bottom:876.079200pt;}
.y81{bottom:877.956533pt;}
.y38{bottom:885.412800pt;}
.y80{bottom:886.889867pt;}
.y37{bottom:898.525600pt;}
.y7f{bottom:899.602667pt;}
.y36{bottom:907.858933pt;}
.y7e{bottom:908.536133pt;}
.y35{bottom:920.971733pt;}
.y7d{bottom:921.248933pt;}
.y7c{bottom:930.182267pt;}
.y34{bottom:934.084533pt;}
.y7b{bottom:942.895067pt;}
.y33{bottom:947.197467pt;}
.y32{bottom:960.310267pt;}
.y7a{bottom:964.541200pt;}
.y31{bottom:973.423067pt;}
.y79{bottom:973.474400pt;}
.y78{bottom:982.408000pt;}
.y30{bottom:982.756533pt;}
.y77{bottom:995.120800pt;}
.y2f{bottom:995.869333pt;}
.y76{bottom:1004.053600pt;}
.y2e{bottom:1008.982133pt;}
.y75{bottom:1012.987200pt;}
.y72{bottom:1021.920667pt;}
.y74{bottom:1021.920800pt;}
.y2d{bottom:1022.095067pt;}
.y73{bottom:1025.004133pt;}
.y71{bottom:1030.854267pt;}
.y2c{bottom:1035.207867pt;}
.y70{bottom:1039.787067pt;}
.y2b{bottom:1048.320667pt;}
.y6f{bottom:1048.720667pt;}
.y2a{bottom:1065.213067pt;}
.y6{bottom:1076.890933pt;}
.he{height:8.334979pt;}
.h8{height:9.029561pt;}
.h7{height:11.113305pt;}
.hd{height:16.669958pt;}
.hc{height:16.689874pt;}
.h9{height:18.059121pt;}
.hf{height:19.448285pt;}
.h6{height:22.226611pt;}
.h5{height:22.253166pt;}
.hb{height:30.598103pt;}
.h3{height:40.285732pt;}
.h4{height:58.344854pt;}
.ha{height:1047.333333pt;}
.h1{height:1059.333333pt;}
.h2{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:748.666667pt;}
.w2{width:793.293333pt;}
.w0{width:793.333333pt;}
.x1{left:0.040000pt;}
.x0{left:22.666667pt;}
.xb{left:26.808400pt;}
.xd{left:51.427067pt;}
.xc{left:63.338533pt;}
.x2{left:173.818267pt;}
.xa{left:179.155600pt;}
.x3{left:182.890267pt;}
.x10{left:205.089600pt;}
.x11{left:210.751733pt;}
.x19{left:213.300667pt;}
.xe{left:227.636533pt;}
.xf{left:232.563333pt;}
.x12{left:243.576000pt;}
.x17{left:244.624800pt;}
.x13{left:249.238133pt;}
.x18{left:250.286933pt;}
.x14{left:305.759600pt;}
.x8{left:311.245333pt;}
.x9{left:317.814400pt;}
.x6{left:425.053200pt;}
.x7{left:431.622267pt;}
.x4{left:570.443867pt;}
.x5{left:573.728933pt;}
.x15{left:575.970533pt;}
.x16{left:581.632667pt;}
.x1a{left:631.141067pt;}
.x1f{left:633.860533pt;}
.x1b{left:635.965867pt;}
.x36{left:644.220933pt;}
.x1c{left:646.258667pt;}
.x3a{left:651.225733pt;}
.x22{left:657.248533pt;}
.x23{left:658.636000pt;}
.x20{left:667.627733pt;}
.x32{left:668.930933pt;}
.x2d{left:670.265867pt;}
.x39{left:672.358667pt;}
.x37{left:676.594000pt;}
.x2a{left:680.512933pt;}
.x29{left:681.378133pt;}
.x2b{left:685.929867pt;}
.x3c{left:689.175067pt;}
.x2c{left:690.856667pt;}
.x21{left:693.112533pt;}
.x35{left:695.832400pt;}
.x2e{left:697.783467pt;}
.x2f{left:702.710133pt;}
.x33{left:703.575467pt;}
.x26{left:708.083200pt;}
.x38{left:711.251200pt;}
.x27{left:718.966000pt;}
.x25{left:721.552000pt;}
.x34{left:728.277600pt;}
.x24{left:729.970000pt;}
.x1d{left:732.516800pt;}
.x1e{left:738.178933pt;}
.x3b{left:745.270667pt;}
.x30{left:762.056800pt;}
.x31{left:766.983600pt;}
.x28{left:768.519733pt;}
}
